Bug 2033896 - atop-2.7.0 is available
Summary: atop-2.7.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: atop
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-18 14:33 UTC by Upstream Release Monitoring
Modified: 2021-12-29 02:02 UTC (History)
2 users (show)

Fixed In Version: atop-2.7.0-1.fc35 atop-2.7.0-1.el8 atop-2.7.0-1.el9 atop-2.7.0-1.el7 atop-2.7.0-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-29 01:28:44 UTC
Type: ---


Attachments (Terms of Use)
Update to 2.7.0 (#2033896) (1.06 KB, patch)
2021-12-18 14:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-12-18 14:33:34 UTC
Latest upstream release: 2.7.0
Current version/release in rawhide: 2.6.0-7.fc35
URL: http://www.atoptool.nl

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/135/

Comment 1 Upstream Release Monitoring 2021-12-18 14:33:38 UTC
Created attachment 1846861 [details]
Update to 2.7.0 (#2033896)

Comment 2 Upstream Release Monitoring 2021-12-18 14:38:36 UTC
the-new-hotness/release-monitoring.org's scratch build of atop-2.7.0-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=80151546

Comment 3 Fedora Update System 2021-12-20 15:57:58 UTC
FEDORA-EPEL-2021-cc71a53712 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-cc71a53712

Comment 4 Fedora Update System 2021-12-20 15:57:59 UTC
FEDORA-2021-a1fc0e1644 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a1fc0e1644

Comment 5 Fedora Update System 2021-12-20 15:57:59 UTC
FEDORA-EPEL-2021-cf5623d252 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-cf5623d252

Comment 6 Fedora Update System 2021-12-20 15:58:00 UTC
FEDORA-2021-986b06adde has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-986b06adde

Comment 7 Fedora Update System 2021-12-20 15:58:01 UTC
FEDORA-EPEL-2021-026b85f0ce has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-026b85f0ce

Comment 8 Fedora Update System 2021-12-21 01:18:33 UTC
FEDORA-2021-986b06adde has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-986b06adde`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-986b06adde

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-12-21 01:51:02 UTC
FEDORA-EPEL-2021-026b85f0ce has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-026b85f0ce

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-12-21 02:00:49 UTC
FEDORA-EPEL-2021-cc71a53712 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-cc71a53712

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-12-21 02:01:13 UTC
FEDORA-EPEL-2021-cf5623d252 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-cf5623d252

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-12-21 02:22:43 UTC
FEDORA-2021-a1fc0e1644 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a1fc0e1644`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a1fc0e1644

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-12-29 01:28:44 UTC
FEDORA-2021-986b06adde has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-12-29 01:39:19 UTC
FEDORA-EPEL-2021-cf5623d252 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-12-29 01:50:25 UTC
FEDORA-EPEL-2021-026b85f0ce has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-12-29 01:54:01 UTC
FEDORA-EPEL-2021-cc71a53712 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2021-12-29 02:02:24 UTC
FEDORA-2021-a1fc0e1644 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.